QGIS Application - Feature request #982

Attribute Table - combine Start/Stop Editing buttons into one button, like Toggle editing in main
window

2008-03-08 10:37 AM - Steven Mizuno

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11041
Description

Attribute Table - combine Start/Stop Editing buttons into one button, like Toggle Editing for features in main window. Also use an icon
similar to the pencil, but maybe should be different from
the feature editing to minimize confusion.

This would make for a more consistent user experience.

History

#1 - 2008-07-28 01:16 PM - Tim Sutton
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in commit:8b24e296 (SVN r8946). Left button in text mode though.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
